uuid: d0d0e446-12e7-419f-95cd-752bf6068b93
langcode: en
status: true
dependencies:
  config:
    - node.type.thematique
id: node.thematique.status
field_name: status
entity_type: node
bundle: thematique
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
